{
  "navigationBarTitleText": "个人资料",
  "navigationBarTextStyle": "black",
  "navigationBarBackgroundColor": "#FFFFFF",
  "backgroundColor": "#f8f8f8",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "u-cell-group": "/uni_modules/uview-ui/components/u-cell-group/u-cell-group",
    "u-cell": "/uni_modules/uview-ui/components/u-cell/u-cell",
    "u--image": "/uni_modules/uview-ui/components/u--image/u--image",
    "u-rate": "/uni_modules/uview-ui/components/u-rate/u-rate",
    "u-button": "/uni_modules/uview-ui/components/u-button/u-button"
  }
}